config:
  target: "https://snickdx.me:3004"
  phases:
  - duration: 10
    arrivalRate: 1
scenarios:
- flow:
  - log: "New virtual user running"
  - post:
      url: "/programmes"
      json:
        [
          "Caribbean Studies (CAPE)",
          "Communication Studies (CAPE)",
          "Chemisty (CAPE)",
          "Physics (CAPE)",
          "Mathematics (CSEC)",
          "English Language (CSEC)",
          "Principles of Accounts (CSEC)",
          "Certificate in Business Studies (CSEC)",
          "Physics (CSEC)"
        ]